﻿*,html,body,div,img,div#content div.post p.cats,div#content div.post h2{margin:0;padding:0}

html,body,#wrapper{min-height:100%;/*Sets the min height to the height of the viewport.*/ width:100%;height:100%;/*Effectively,this is min height for IE5+/Win,since IE wrongly expands an element to enclose its content. This mis-behavior screws up modern browsers*/}

html>body,html>body #wrapper{height:auto;/*this undoes the IE hack,hiding it from IE using the child selector*/}

p
{
    text-align: justify;
}

#wrapper{background:url(/images/bodyback.jpg) top left repeat-y #fff;position:absolute;top:0;left:0}

body{color:#111110;font-size:80%;font-family:Arial,Helvetica,sans-serif;}

#content{font-size:100%;margin:0 210px 0 221px;padding:0 27px 15px 10px; width: 75%;}

a{text-decoration:none;color:#1c146b}

a a img{border:0}#header{margin:0pt 16px 8px 221px;_margin-top:12px;padding:0pt 0pt 0pt 10px}

#breadcrumbs li {display:inline;margin:0 0 6px 4px}

#breadcrumbs ul {width:100%}

#languageSwitch {float:right;margin:-12px 0 0 0}

#content h2,#content h3,#content h4,#content h5,#content h6{font-weight:lighter;margin-bottom:0; color:#1c146b}

#content h1,#content h3,#content h5{font-weight:lighter;margin-bottom:0; color:#ff660f}

#content h1,h1{font-size:1.7143em;line-height:1.5em;margin-top:0.75em;margin-bottom:0;font-weight:lighter}

#content h2{font-size:1.5714em;line-height:1.6364em;margin-top:0.8182em}

#content h3{font-size:1.4286em;line-height:1.8em;margin-top:0.9em}

#content h4{font-size:1.2857em;line-height:1em;margin-top:1em}

#content h5{font-size:1.1429em;line-height:1.125em;margin-top:1.125em}

#content h6{font-size:1em;line-height:1.2857em;margin-top:1.2857em}

#content p,#content ul,#content li{color:#111110;font-size:1em;line-height:1.2857em;margin:0 0 1.2857em 0}

#content ol,#content ul{margin-left:2em;color:#111110}

#content li{margin:0 6px}

#content a,#tempBar a{color:#1c146b !important; text-decoration:underline}

#content a:hover{text-decoration:underline}

#input-search {width:148px}

#content #toc a{text-decoration:none}

#content th{text-align:left;font-weight:bold;font-size:1.1em;padding:6px 6px 6px 3px}

#content td{padding:3px}

#content sup{font-size:70%}

#content #notes{list-style-type:none}

#content #profil{font-size:0.9em;border:0}

#content caption{color:#6d7e80;text-align:center;font-size:1.1em;font-weight:bold;background-color:#d5eded;padding:6px 0;margin:0;font-family:Verdana}

#content table{margin-bottom:12px;color:#111110}

#content img{margin:6px}

#content dd ul li{font-size:1em}

#content thead th,#content thead td{text-align:center;vertical-align:bottom}

#content thead th{font-size:1em}

#content thead td{font-size:0.9em}

#content .fin tbody th{vertical-align:middle;text-align:left;font-size:1em;font-weight:normal}

#content .fin tbody td{vertical-align:bottom;text-align:right;font-size:1em}

#content dl{font-size:1.2em}

#content dt{background:#ffffff;padding-left:11px}

#content dd{margin:3px;padding-bottom:9px}

#mood{background:#fff url(/images/mood.jpg) no-repeat top right;height:110px;width:100%}

#cnt{padding-top:0;margin-bottom:26px;min-height:480px;height:100%}

#viewport{background:url(/images/headerback2.jpg) repeat-x top left;height:157px}

#printlogo{display:none}

#logo{background:url(/images/s.png) no-repeat -593px 108px;height:131px;width:427px;float:left}

#mood{background-color:transparent}

#mood img{margin-top:17px;margin-left:17px}

#mood a{display:block}

#stock{margin:24px 0;padding:6px}

#stock caption{color:rgb(239,192,92);text-align:center;font-weight:bold}

#stock td{font-size:0.85em;margin:4px;width:50%}

#carreersselector{margin:0;padding:6px 6px 12px 6px;background:url(/images/s.png) no-repeat -199px -50px;width:185px}

#worldwideselector{margin:15px 0 0 0;padding:12px 6px 6px 6px;background:url(/images/s.png) no-repeat left top;width:185px}

#es_ww a{display:block;font-weight:bold;font-size:1.4em;color:white;voice-family:"\"\"";voice-family:inherit;font-weight:lighter;margin-left:16px}

#worldwideselector a img{margin-left:-15px}

#navBar{position:absolute;left:00px;top:131px;width:203px;height:auto}

#es_ww select{margin:3px 3px 3px 20px;padding:0;width:128px}

#es_ww option{padding:0px 6px}

#worldwideselector option{background:#92b99b;color:#000;border-bottom:1px solid #6d87a8}

#carreersselector option{background:#6d87a8;color:#000;border-bottom:1px solid #92b99b}

.sponsoring{position:relative;color:#7291a3;font-size:1em;width:auto;font-weight:lighter;margin:2em 1em 1em 1em}

.sponsoring p{text-align:center}

#tempBar{position:absolute;right:2%;width:200px}

#tempBar p a small{display:block;text-align:center}

*>#tempBar{top:175px}

#tempBar div *{margin:0}

#search{text-align:center}

#tempBar div p a{text-decoration:underline}

#tempBar h3{color:#ff660f;margin:0;font-size:1.1em;margin:3px 0 12px 0}

#tempBar ul{list-style-position:outside;margin-left:17px}

#tempBar li{padding:0;margin:0}

#tempBar li ul{padding:0 0 0 15px;margin:0}

#content div.board{padding:24px;height:250px;margin:60px 0;border:1px solid #d5eded;background-color:#fff}

.board img{float:right;margin-top:5%}

.board P{width:62%}

#ca div{padding:0}

#ca p{padding:6px}

#ca h3{background-color:#fff;padding:6px;margin:0}

#ca p{height:100px;border-top:1px solid #c6d4dc;margin:0;padding:24px}

#ci ul{display:block}

.error{padding-left:15px;padding-right:15px;color:red}

#nlOption .error{float:left;clear:both}

div.sideBar,div#contactInfo{background:#fff url(/images/smallTOC.jpg) repeat-y 100% 10%;padding:6px 3px}

div.sideBar a,div#contactInfo a{font-size:1.2em;padding:3%;padding-left:12%;display:block;width:150px}

.country{list-style-type:none;margin:0;padding:0;width:50%}

.country li{margin-left:6px !important}

li.lab h5{margin:6px 0 3px 0 !important}

.jobsList{list-style-image:url(/images/es_bullet.gif)}

ul.jobsList li{padding:6px}.inLine{margin:5px;float:right !important}

div#content div.hp_item{z-index:-100;border-width:0;padding:0 0 10px 10px;clear:both;background-color:transparent}

#content .hp_item h1{margin-top:15px}

#content .hp_item h2{line-height:1.0909333}

.more{padding-left:11px;display:block;width:auto;background:url(/images/bullet-blue.gif) no-repeat 0% 4px;margin:3px}

a.more{text-decoration:underline}

a.more:hover{border:0;background:url(/images/bullet-blue.gif) no-repeat 0% 4px;color:#ff660f}

ul.boxes{margin:0;padding:0;width:100%}

ul.boxes li{float:left;width:44%;padding:5px 10px;text-align:justify;background:#ffffff;border-bottom:1px solid #d5eded;list-style-type:none}

#skip a,#skip a:hover,#skip a:visited{position:absolute;left:0px;top:-500px;width:1px;height:1px;overflow:hidden}

#skip a:active{position:absolute;left:600px;top:0px;width:auto;height:auto}

#special{float:left;width:30%;margin-right:0;padding:0px;border-right:1px dashed red !important;border-top:0 !important}

*>#special{border-top:0}

div#content div#es_tagLine{clear:none;margin:0 0 0 40px;float:left;width:auto;border-top:0}i{content:"\"*"}

#special{width:40%}

div#content div#es_tagLine{width:45%}


html body#eurofinscom div#leftNav li a label strong{color:red !important}address{font-style:normal;margin-left:8px;margin-bottom:25px}

p.contact{margin:8px !important}

.roundcont{border-width:0px !important;padding:0px !important;margin:25px 0 0 0;width:200px;font-size:1em;background-color:#92b99b;color:#fff}

div.roundcont *{margin:0px !important;padding:0px !important}

div.roundcont p{padding:10px !important;color:#898E8C}

div.roundcont p strong{font-size:1.1em;font-weight:lighter;color:#898E8C}

div.roundcont p a.more{padding-left:14px}

div.roundcont ul{padding:5px !important;list-style-type:disc !important;list-style-position:inside !important}

div.roundcont li{list-style-image:none !important;padding:5px !important}

div.roundtop{border:none!important;background:#ff660f url(/images/top_right_corner.gif) no-repeat top right !important}

div.roundbottom{border:none!important;background:#ff660f url(/images/bottom_right_corner.gif) no-repeat top right !important}

img.corner{border:none !important;display:block !important}

div#newsBox{font-size:100%;background-color:#eee;border:1px solid #ddd;padding:3px}

div#contactBox p,div#newsBox p{margin:0;padding:1px !important;font-weight:bold}

div#contactBox ul li h4{_font-size:100%;}

div#contactBox ul{margin:5px;list-style-type:none}

div#newsBox ul{margin:0px 28px}div#newsBox ul li{padding:2px 3px}

div#contactBox ul li{padding:2px 3px;margin-bottom:15px}

div#content div#contactBox ul li h4{margin:2px 0;padding:0px; font-size:100%}

table.noBorder{width:100%}

table.noBorder tr{vertical-align:top}

div#content div.post{margin-bottom:40px;border:0px solid #fff;background-color:#fff}div#content div.post a{text-decoration:none}div#content div.post a:hover{text-decoration:none;color:#5B8772}.post h2.postTitle{border-bottom:1px solid #5B8772;height:16px}.post h2.postTitle a{color:#1c146b;float:left}.post h2.postTitle span{color:#5B8772;margin-left:40px;font-size:0.7em;float:right}div#content div.post p.cats{margin-bottom:5px}div#content div.post p.cats small{color:#5B8772}#content div.salesContactImage,#content div.salesContact,#content div.vcard{margin:25px 0;padding:10px;text-align:left}#content div.salesContactImage *,#content div.salesContact *,#content div.vcard *{border:none;margin:0 2px 4px 0;padding:0}#content div.salesContactImage span,#content div.salesContactImage div,#content div.salesContactImage,#content div.salesContact div,#content div.salesContact span,#content div.vcard div,#content div.vcard span{font-size:1.1em}#content div.vcard .postal-code{margin-right:4px}.pr{text-align:center;margin:10px 0}#content div.salesContactImage div{font-size:1em;line-height:1.2857em;margin-left:85px}#content div.salesContactImage div.photo{margin-left:0}#content div.salesContactImage div.url{background:url(/css/a/img/addressIcons.png) no-repeat 0 0}#content div.salesContactImage div.name,#content div.salesContact div.name{font-weight:bold}#content div.salesContactImage div.tel,#content div.salesContact div.tel{padding-left:25px;background:url(/css/a/img/addressIcons.png) no-repeat 0 2px}#content div.salesContactImage div.fn,#content div.salesContact div.fn{color:#3a75c4;padding-left:25px;background:url(/css/a/img/addressIcons.png) no-repeat 0 -15px}#content div.salesContact{width:240px;float:right;clear:right;margin-left:25px}#content div.salesContact{width:340px;margin:12px}#content div.salesContact div.photo{float:left;margin-left:100px}#comComments{border:1px solid #898E8C;padding:10px;width:300px;position:absolute;bottom:0;right:0;background:#eee}#comComments h1{font-size:1em}#comComments div{background:#fff;padding:5px;border:1px ridge #898E8C;margin:5px 0}div#content ul.esList{list-style-image:url(/images/icon/es_bullet.gif)}div#content ul.esList p{padding-bottom:15px}div#content ul.esList h2{padding-bottom:0;margin-bottom:0}#umbracoAutoForm{border:none !important;background:white !important}#umbracoAutoForm fieldset{padding:5px;border:none}#umbracoAutoForm label{float:left;width:160px;text-align:right}#umbracoAutoForm span{color:red}#umbracoAutoForm input#AutoForm2_dataDates_0{display:none}#umbracoAutoForm label#AutoForm2_dataDates_0{display:none}#AutoForm2_PanelThanks{font-size:1.5em;border:1px solid red}#umbracoAutoForm td label{text-align:left;float:none;padding-left:5px}.TableJob{margin-top:40px}.TableJob td{vertical-align:top;border-bottom:1px solid gray}.press td{vertical-align:top; text-align:left}#presentationLink{display:block;width:200px;height:50px;border:1px solid #8E2344;margin-top:50px;padding:15px;background:#ff660f;color:white;vertical-align:middle;text-decoration:none !important;font-size:1.3em}.press .c1{text-align:center}.press .c2{border-bottom:1px solid black;text-align:center}.press .c3{text-align:right}.press .c4{text-align:right;border:1px dashed black}.press .c6,.press .c5{border-bottom:1px solid black}.press .c7{border:1px solid black;border-width:1px 0 1px 0;text-align:right}.press .c8{border-bottom:1px solid black;border-collapse:collapse}#industry-news{margin-top:-18px;background-color:#dfe7ec;padding-bottom:10px}#industry-news p,#industry-previous-news p{color:#898E8C;padding:2px 10px 10px 12px;line-height:1.3em}#industry-news p strong,#industry-previous-news p strong{color:#6d87a8;line-height:1.3em}#industry-news h2{color:white;font-weight:lighter;font-size:1.2em;text-transform:uppercase;background-color:#6d87a8;margin-bottom:8px}#industry-news a{padding:0 0 0 15px;text-decoration:none;margin:0px 0 3px 15px}#industry-news a:hover{color:#ff660f;text-decoration:underline}#industry-previous-news{border-top:1px solid white;background-color:#d5eded;padding-bottom:10px;padding-top:8px}#industry-previous-news strong{color:#6d87a8;font-weight:lighter;font-size:1.2em}#industry-previous-news a{background:url(/css/a/img/previousnews.gif) left 2px no-repeat;padding:0 0 0 15px;text-decoration:none;margin:0px 0 3px 5px}#industry-previous-news a:hover{color:#ff660f;text-decoration:underline}#foot{position:absolute;bottom:0;width:700px;;color:#2f2f2f}#footinfo{font-size:0.8em;padding:10px 0 10px 250px;color:#2f2f2f}#footinfo a{margin-right:10px}#footinfo a:hover{margin-right:10px;text-decoration:underline}#footinfo span.totop{float:right;margin:-10px 20px 0 0}#footinfo span.totop a{background:url(/css/a/img/s.png) right -178px no-repeat;padding-right:12px;padding-top:0px}#footinfo span.footinfodate{margin-left:10px;float:none}#footinfo p{width:400px}#footermenu{padding:20px 0 150px 175px}#footermenu dl{float:left;margin-left:60px}#footermenu dt{color:#d5eded;font-weight:lighter;font-size:1.1em;margin-bottom:8px;padding-left:14px}#footermenu dd a{padding-left:14px;color:#6d87a8;font-size:1em;text-decoration:none;line-height:1.4em}#footermenu dl:hover a,#footermenu dl:hover dt{color:#6d87a8}#footermenu dd a:hover{text-decoration:underline; background:url(/css/a/img/submenu-level1-on.gif) no-repeat 0 5px;color:#ff660f}.list1{clear:both}.country{list-style-type:none;margin:0;padding:0;width:50%;margin-bottom:40px}.country li{margin-left:6px !important}#share_price_page p{margin:6px 0;font-size:1.1em;margin-bottom:6px;line-height:1.3em}#share_price_page table{margin:0 12px 12px 0;border:1px solid #d5eded}#share_price_page td{vertical-align:top;font-size:1em;padding:6px 12px 6px 0}#share_price_page th{padding:6px 12px 3px 0;margin:0;border-bottom:1px solid #d5eded;font-size:1em}#share_price_page caption{color:#6d87a8;text-align:center;font-size:1em;font-weight:bold;background-color:#d5eded;padding:3px;margin:12px 12px 0 0;font-family:Verdana}#share_price_page img{margin:0 3px}#share_chart_page p{margin:6px 0;font-size:1.1em;margin-bottom:6px;line-height:1.3em}#share_chart_page fieldset{border:2px solid #d5eded;padding:6px;margin-top:12px}#share_chart_page fieldset legend{padding:3px;font-weight:bold;background:#d5eded}#share_chart_page #sharechartTimePeriod label{width:70px;display:block;float:left}

# funcNav #left-sidebar-container-head
{
    color: #f5822b; font-weight: bold;
    padding-left: 1em;
}


#funcNav li a{/*background-color:#ff660f;*/
              width:146px;display:block;margin:0;color:black;}

#funcNav li a:hover{background-color:#ff660f;line-height:16px;}

#funcNav li.funcnav-home a{background:url(/images/s.png) no-repeat right -215px;width:172px;padding:16px 0 4px 31px; color: White; font-weight: bold;}

#funcNav li.funcnav-home a:hover{background:#ff660f url(/images/s.png) no-repeat right -260px}

#funcNav li.funcnav-print a,#funcNav li.funcnav-print a:hover{background:url(/images/s.png) no-repeat -789px -103px;margin:0}

#funcNav li.funcnav-print a:hover{background:url(/images/s.png) no-repeat -789px -103px #ff660f}

#funcNav li.funcnav-mail a{background:url(/images/s.png) no-repeat -789px -65px;margin:0}

#funcNav li.funcnav-mail a:hover{background:url(/images/s.png) no-repeat -789px -65px #ff660f;margin:0}

#funcNav li.funcnav-search{background:url(/images/s.png) no-repeat -789px -85px;margin:0}

#funcNav li.funcnav-search form{padding:0;margin-left:30px;_margin-left:15px;}

#funcNav li.funcnav-search input:hover{background:#ff660f;margin:0}

#funcNav li a{display:block;padding:5px 3px 3px 32px;color:#084897;}

#funcNav ul{list-style:none;margin:0;padding:0;border:none}

.makemeround{background-color:#d5eded;padding:20px}

.XSLTsearch div#content div{border:0 !important;background-color:white}.XSLTsearch div#content .xsltsearch_result p{margin:0;padding:0}.xsltsearch_result:hover{background:#d5eded}.xsltsearch_ordinal{font-weight:bold;font-size:75%}.xsltsearch_title{font-weight:bold}.xsltsearch_score{font-size:75%}p.xsltsearch_result_description{padding-bottom:10px}.xsltsearch_description strong{background:#F9D616}#xsltsearch_navigation{text-align:center}#xsltsearch_navigation .disabled{color:#898E8C}#xsltsearch_stats{font-size:75%;color:#6d87a8}.xsltsearch_sb{padding:10px 0;margin-bottom:10px;border-bottom:1px solid #6d87a8;width:75%}.xsltsearch_sb input.submit{margin:0;padding:0}div#col1,div#col2,div#col3,div#col4{float:left;width:25%;margin:0 10px !important;border:0px;background:white}div#col1 h2,div#col2 h2,div#col3 h2,div#col4 h2{background:#6d87a8;color:white;padding:3px 3px 3px 6px;font-weight:normal}div#col1 ul,div#col2 ul,div#col3 ul{list-style:none;margin:0;padding:0;clear:right}div#col4{clear:left;width:100%}#prList li{margin-bottom:27px;padding-bottom:3px;border-bottom:1px solid #6d87a8}#prList li span.date{display:block;font-size:0.9em}#prList li span.title{display:block;font-size:1em}#prList li a.title{text-decoration:none !important}.round{width:auto;float:right;height:50px}.round a{padding:10px;font-size:1.1em}/* job specific stylesheet part*/ body.Job_v3 div#content{width:700px;}body.Job_v3 div#content h1#food{background:url(/img/job/Picture_Bar_Food.png) no-repeat; padding-top:330px;padding-bottom:20px;width:700px;padding-left:0;padding-right:0}body.Job_v3 div#content h1#pharma{background:url(/img/job/Picture_Bar_Pharma.png) no-repeat; padding-top:330px;padding-bottom:20px;width:700px;padding-left:0;padding-right:0}body.Job_v3 div#content h1#pt{background:url(/img/job/Picture_Bar_PT.png) no-repeat; padding-top:330px;padding-bottom:20px;width:700px;padding-left:0;padding-right:0}body.Job_v3 div#content h1#env{background:url(/img/job/Picture_Bar_Env.png) no-repeat; padding-top:330px;padding-bottom:20px;width:700px;padding-left:0;padding-right:0}body.Job_v3 div#content h1{text-align:center}
/* Left Navigation */ 
/*
div.leftNavigation{margin:0;padding:0;padding-left:1em!important;background:#4D509B;padding:1em 0;border-right:2px solid white}div.leftNavigation li{font-size:99%;padding:.2857em 0 .2857em 0; margin:0 0 0 .2857em; list-style-type:none;border-bottom:1px solid #6063ac}div.leftNavigation li a{color:#fff;display:block;font-weight:bold}div.leftNavigation li a:hover{color:#ff660f;padding-left:9px;background:url(/css/a/img/s.png) no-repeat -803px -149px}div.leftNavigation li a span{display:block;padding-left:.2857em}div.leftNavigation li li a{color:#fff;display:block;font-weight:normal}div.leftNavigation ul ul{padding-top:.5714em}div.leftNavigation li.selected{border-bottom:0}div.leftNavigation li.selected>a{color:#fff;font-weight:bold;padding-left:9px;background:url(/css/a/img/s.png) no-repeat -803px -149px}div.leftNavigation li.currentPage{border-bottom:0}div.leftNavigation li.currentPage ul{padding-top:.5em}div.leftNavigation li.currentPage a.c{background:#ffffff; color:#ff660f;margin-top:.2857em;margin-left:-.7143em}div.leftNavigation li.currentPage a.c span{padding-left:1.7143em;background:url(/css/a/img/s.png) no-repeat -795px -148px;display:block;margin-top:4px;margin-bottom:3px}
*/

div.leftNavigation{background-color:transparent}
div.leftNavigation{ width:201px; border-top:1px solid #f3ebd8; margin-top:20px;}
div.leftNavigation ul.leftNavigation{ padding:0 !important}
div.leftNavigation li{ list-style:none}

div.leftNavigation li a{ 
display:block; color:#f3ebd8; border-left:2px solid transparent;border-top:1px solid transparent;border-bottom:1px solid transparent}

div.leftNavigation li a:hover{color:#fff;border-top:1px solid #f3ebd8;border-bottom:1px solid #f3ebd8;
border-left:2px solid white;  background:#6063ac; /*color:#ff660f*/}

div.leftNavigation ul.leftNavigation>li{ /*border-bottom:1px solid #f3ebd8*/}
div.leftNavigation ul.leftNavigation>li>a{ /*padding-top:2px; padding-bottom:2px*/}
div.leftNavigation li.selected a{ display:block; color:#f3ebd8}
div.leftNavigation li.selected { background:#6063ac}
div.leftNavigation li.currentPage{ background:#6063ac}

div.leftNavigation li a{ color:#f3ebd8;font-weight:bold; padding: 2px 0 2px 2px}
div.leftNavigation li li a{ font-weight:normal; padding: 1px 0 1px 6px}
div.leftNavigation li li li a{ font-weight:normal; padding: 1px 0 1px 18px}
div.leftNavigation li li li li a{ font-weight:normal; padding: 1px 0 1px 36px}

/*
div.leftNavigation li.currentPage>a{color:#6063ac}
div.leftNavigation li.currentPage>a:hover{color:#fff;border-top:1px solid #f3ebd8;border-bottom:1px solid #f3ebd8;padding-top:0; padding-bottom:0}
div.leftNavigation ul>li.currentPage>a:hover{padding-top:1px;padding-bottom:1px;}
div.leftNavigation ul ul>li.currentPage>a:hover{padding-top:0px;padding-bottom:0px;}
*/

div.leftNavigation ul.level3 li.currentPage{background-color:#bbb9d3;color:#00074a}
div.leftNavigation ul.level3 li.currentPage ul.level4 li{background-color:#bbb9d3}
div.leftNavigation ul.level3 li.selected{background-color:#bbb9d3}
div.leftNavigation ul.level3 li.selected ul.level4 li{background-color:#bbb9d3}

div.leftNavigation ul.level3 li.currentPage a, div.leftNavigation ul.level3 li.currentPage ul.level4 li a, div.leftNavigation ul.level3 li.selected a, div.leftNavigation ul.level3 li.selected ul.level4 li a{color:#00074a}
div.leftNavigation ul.level3 li.currentPage  a:hover,div.leftNavigation ul.level3 li.currentPage ul.level4 li a:hover, div.leftNavigation ul.level3 li.selected a:hover, div.leftNavigation ul.level3 li.selected ul.level4 li a:hover, div.leftNavigation ul.level3 li.selected ul.level4 li.currentPage a{color:#00074a}
div.leftNavigation ul.level3 li.currentPage  a:hover,div.leftNavigation ul.level3 li.currentPage ul.level4 li a:hover, div.leftNavigation ul.level3 li.selected a:hover, div.leftNavigation ul.level3 li.selected ul.level4 li a:hover, div.leftNavigation ul.level3 li.selected ul.level4 li.currentPage a:hover{color:#ffffff}



/*
div.leftNavigation>ul>li a:before{content:"+ "}
div.leftNavigation li.selected a:before{content:"- "}
div.leftNavigation li.currentPage a:before{content:"- "}
div.leftNavigation li.currentPage li a:before{content:"+ "}
div.leftNavigation li li.currentPage li a:before{content:""}
*/

div.leftNavigation li li.selected>a{font-weight:bold;}



div.leftNavigation li li.currentPage a.c{font-style:italic;}


.n{background-color:#fdeace}

#tempBar .n *,#tempBar .n a{color:#1c146b !important}

/* currentPage hover part */ 
#content form{font-size:100%;background-color:#e8e8f0;border-left:1em solid #a4a1c4}#content form div.Doc2Form fieldset{border:none; border-bottom:1px solid #a4a1c4; padding:1.2857em;padding-bottom:0}#content form div,#content form div.Doc2Form li,#content form div.Doc2Form ul{padding:0;margin:0;list-style-type:none;border:0}#content form .Doc2Form label{float:left;width:25%;margin-right:1.2857em;text-align:right}#content form .Doc2Form table label{float:none;margin-left:1.2857em}#content form .Doc2Form li.required_li label{float:none;width:100%}#content form div.Doc2Form li{font-size:1em;line-height:1.2857em;margin:0 0 1.2857em 0}#content form .Doc2Form li input{background:#FCF1E7;font-size:1em;line-height:1.2857em}#content form .Doc2Form li.required label{font-weight:normal}*#content form .Doc2Form li.required label strong span{color:red}#content form table {float:left;}#content .Doc2Form li.dataOptionalContact_li table input{background-color:transparent}form .Doc2Form .vsummary{display:none}#content div.PanelThanks{margin-top:1em;padding:1.2857em;padding-left:0;color:#3a75c4}#content div.PanelThanks P{padding:1.2857em;font-size:1.2857em;color:#3a75c4;border-bottom:1px solid #a4a1c4;padding-left:1.2857em;}#content form li table{clear:right;width:100%}#content form li>table{float:none;clear:none}#content form li textarea{}#foot{margin-left:250px !important; padding-left:0;}#footinfo{margin-left:0; padding:0}div#roundLeftSide ul.leftNavigation{padding:1em 0;}#content .pageIntro{font-weight:lighter;color:#1c146b; font-size:1.1429em; line-height:1.125em; margin-top:1.125em}/*download box issue 18924 */	 #content div.smallTOC{border-top:1px solid #ff660f;padding-bottom:1.2857em}div.smallTOC ul{float:right;padding:1.2857em;border:1px dotted #92b99b;border-width:0 1px 1px 1px;width:auto;max-width:250px;background:url(http://www.eurofins.com/css/a/img/eurofinsbglogo.gif) no-repeat center right}div.smallTOC ul li{list-style-image:url(http://www.eurofins.com/css/a/img/previousnews.gif)}

div.button{margin:1.2857em ! important;float:left}
.button:hover,.button:hover .hasBackgroundColor,.img:hover .hasBackgroundColor,.hover,.hover .hasBackgroundColor,.hover .hasBackgroundColor {background-color:#ff660f !important}

div.buttonfr1{margin:1.2857em ! important;float:left}
.buttonfr1:hover,.buttonfr1:hover .hasBackgroundColor,.img:hover .hasBackgroundColor,.hover,.hover .hasBackgroundColor,.hover .hasBackgroundColor {background-color:#ff660f !important}



/*** ESSENTIAL STYLES ***/ 

.sf-menu,.sf-menu *{margin:0;padding:0;list-style:none}

.sf-menu{line-height:1.0}

.sf-menu ul{position:absolute;top:-999em;width:190px; /* left offset of submenus need to match (see below) */}
            
.sf-menu ul li{width:100%}

.sf-menu li:hover{visibility:inherit;/* fixes IE7 'sticky bug' */}

.sf-menu li{float:left;position:relative}

.sf-menu a{display:block;position:relative}

.sf-menu li:hover ul,.sf-menu li.sfHover ul{left:0;top:2.2em;/* match top ul list item height */z-index:99}

ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul{top:-999em}

ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul{left:10em;/* match ul width */top:0}

ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul{top:-999em}

ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul{left:10em;/* match ul width */top:0}/*Skin*/

.sf-menu{font-size:1em;position:absolute;top:108px;left:230px;z-index:1000}

.sf-menu li.current,.sf-menu li:hover,.sf-menu li.sfHover{background:url(http://www.eurofins.co.nz/css/a/img/s.png) no-repeat right -30px}

.sf-menu li.current a,.sf-menu li:hover a,.sf-menu li.sfHover a{background:url(/css/a/img/s.png) no-repeat -399px -30px}

.sf-menu li.current li,.sf-menu li:hover li,.sf-menu li.sfHover li{background-image:none ! important}.sf-menu li.current li a,.sf-menu li:hover li a,.sf-menu li.sfHover li a{background-image:none ! important}.sf-menu a{padding-left:8px;padding-top:8px;padding-bottom:8px;text-decoration:none}.sf-menu a,.sf-menu a:visited{color:#fff}.sf-menu li{padding-right:7px}.sf-menu li li a{background:#4D509B ! important}.sf-menu li ul{background:url(http://www.eurofins.co.nz/css/a/img/s.png) no-repeat -199px bottom;width:190px;width:190px}.sf-menu li:hover,.sf-menu li.sfHover,.sf-menu a:focus,.sf-menu a:hover,.sf-menu a:active{outline:0}.sf-menu li ul{padding-bottom:8px}.sf-menu li ul li a{border-left:1px solid #1c146b;border-bottom:}.sf-menu li ul li a:hover{background:#ff660f ! important}/* jQuery UI CSS Framework Copyright (c) 2009 AUTHORS.txt (http://jqueryui.com/about) Dual licensed under the MIT (MIT-LICENSE.txt) and GPL (GPL-LICENSE.txt) licenses.*/ /* Layout helpers*/ .ui-helper-hidden {display:none;}.ui-helper-hidden-accessible {position:absolute; left:-99999999px;}.ui-helper-reset {margin:0; padding:0; border:0; outline:0; line-height:1.3; text-decoration:none; font-size:100%; list-style:none;}.ui-helper-clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}.ui-helper-clearfix {display:inline-block;}/* required comment for clearfix to work in Opera \*/ * html .ui-helper-clearfix {height:1%;}.ui-helper-clearfix {display:block;}/* end clearfix */ .ui-helper-zfix {width:100%; height:100%; top:0; left:0; position:absolute; opacity:0; filter:Alpha(Opacity=0);}/* jQuery UI CSS Framework Copyright (c) 2009 AUTHORS.txt (http://jqueryui.com/about) Dual licensed under the MIT (MIT-LICENSE.txt) and GPL (GPL-LICENSE.txt) licenses.*/ /* Component containers */ .ui-widget-content {background:#dfe7ec;margin-top:1.2857em}.ui-widget-header {background:#fff}.ui-tabs {padding:0; zoom:1}.ui-tabs .ui-tabs-nav {list-style:none; position:relative; padding:0; margin:0 !important; padding-left:1em;}.ui-tabs .ui-tabs-nav li {position:relative; float:left; border-bottom-width:0 !important; padding:0}.ui-tabs .ui-tabs-nav li a {float:left; text-decoration:none}.ui-tabs .ui-tabs-nav li.ui-tabs-selected {padding-bottom:1px; border-bottom-width:0}.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,.ui-tabs .ui-tabs-nav li.ui-state-disabled a,.ui-tabs .ui-tabs-nav li.ui-state-processing a {cursor:text;}.ui-tabs .ui-tabs-nav li a,.ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {cursor:pointer;}.ui-tabs .ui-tabs-panel {padding:1em 1.4em; display:block; border-width:0; background:none;}.ui-tabs .ui-tabs-hide {display:none !important;}.ui-tabs .ui-tabs-nav li a {display:block;padding:0;background:url(http://www.eurofins.co.nz/css/tabs/tab.png) no-repeat 100% -100px;margin-bottom:-1px}.ui-tabs .ui-tabs-nav li a span{display:block;padding:.5em 0;background:url(/css/tabs/tab.png) no-repeat;padding-left:8px;margin-right:8px}.ui-tabs .ui-tabs-nav li.ui-tabs-selected a {display:block;padding:0;background:url(/css/tabs/tab.png) no-repeat 100% -150px}.ui-tabs .ui-tabs-nav li.ui-tabs-selected a span{display:block;padding:.5em 0;background:url(http://www.eurofins.co.nz/css/tabs/tab.png) no-repeat 0 -50px;padding-left:8px;margin-right:8px}.ui-tabs h2,.ui-tabs table,.ui-tabs p{margin-left:1em !important;}

#tempBar .n{width:180px !important; margin-bottom:1.8em}

.n{width:180px !important; margin-bottom:1.8em; margin-left: auto; margin-right: auto; border-radius: 10px;}

#tempBar #t{margin-top:1.8em !important}

#pQuote{float:right;font-weight:bold;width:14em;padding:1.2857em;margin:1em;background:#e5e4ee url(http://www.eurofins.com/css/img/q.png) no-repeat 20px 20px;color:#0D207F;text-align:center;font-size:1.2857em;line-height:1em;margin-top:1em}

.routeplanner form{background-color:transparent!important;border-left:0 !important;color: black!important;}
.routeplanner .nolink {color: black!important;}
.routeplanner .todiv {display: none;}
#map01{font-size:90%}

.bluebar{ line-height:35px;
background:#bbb9d3;
padding:0 0 0 10px;
margin-bottom:10px;
font-size:1.2857em; }



a.tooltip {
			border-bottom: 0px dotted #000;
			color: #000;
			outline: none;
			cursor: help;
			text-decoration: none;
			position: relative;
			font-size:1.0em;


		}
		a.tooltip span {
			position: absolute;
			top: 2em;
			left: 1em;
			width: 250px;
			margin-left: -99em;
			text-decoration: none !important;


			background-color: #9FDAEE !important;
 
		}
		a.tooltip.left span {

			background-color: #9FDAEE !important;
		}
		a.tooltip.top span {
			top: -99em;
			margin-left: auto;
		
			background-color: #9FDAEE !important;
}
		a.tooltip:hover span {
			font-family: Calibri, Tahoma, Geneva, sans-serif;
			z-index: 99;
			margin-left: 0;

			background-color: #9FDAEE !important;
		}
			a.tooltip.top:hover span {
				top: 2em;
				margin-left: auto;

			background-color: #9FDAEE !important;		
	}
		a.tooltip img {
			position: absolute;
			border: 0;
			margin: -10px 0 0 -55px;
			float: left;
		}
		a.tooltip em {
			font: 700 1.2em Candara, Tahoma, Geneva, sans-serif;
			display: block;
			padding: 0.2em 0 0.6em 0;
		}
		.classic { padding: 0.8em 1em; }
		.custom { padding: 0.5em 0.8em 0.8em 2em; }
		
		.classic {background-color: #FFA; border: 1px solid #FFAD33; }
		.critical { background-color: #9FDAEE; border: 1px solid #FF3334;	}
		.help { background-color: #9FDAEE; border: 1px solid #2BB0D7;	}
		.info { background-color: #9FDAEE; border: 1px solid #2BB0D7;	}
		.warning { background-color: #9FDAEE; border: 1px solid #FFAD33; }

div.hasBackgroundColor ul > li a {
text-decoration: none !important;
}
div.hasBackgroundColor ul > li a:hover {
text-decoration: underline !important;
}


#mood{background: url(/images/milfordsound.jpg) no-repeat top right;width:100%;height:108px;}
#EurofinsLogo{ margin-top:0 ! important}
#content{margin-right: 230px !important;min-width:400px}
img{border-width:0}/* min width voor de menu*/
#wrapper{ min-width:1000px}
#special *{ padding-right:5px !important}
div#contactBox ul li {padding:3px; margin:0}
.n{ background-color: #BBB9D3 !important; margin-bottom:12px}
#newsBox{ background-color: #D1D0E1 !important}
#contactBox{ background-color: #E8E8F0 !important}
div#cnt div#tempBar .n *, div#cnt div#tempBar .n p, div#cnt div#tempBar .n ul li h4, div#cnt div#tempBar .n ul li, div#cnt div#tempBar .n ul li h4 a{color: #1C146B !important}.pageIntro{font-weight:lighter;margin-bottom: 0em;color:#1C146B;font-size:1.1429em;line-height:1.125em;margin-top:1.125em}
/*.round,.makemybottomround,.rounded-top,.n,#t,.uiButton{visibility:visible}*/
#content div.salesContactImage div.tel,#content div.salesContact div.tel{background: url(/images/addressIcons.png) no-repeat 0 -15px !important}
#content div.salesContactImage div.fn,#content div.salesContact div.fn {background: url(/images/addressIcons.png) no-repeat 0 2px !important}
#funcNav li.funcnav-mail a {background: url(/images/s.png) no-repeat -789px -64px;}
#worldwideselector, #carreersselector{font-size:.9em;font-family:"Arial Unicode MS"}
.Doc2Form input.button{visibility:visible; margin:12px; padding:6px !important;background-color:#fff !important;font-size:1em;}
div.uiButton{margin:1.2857em ! important;float:left}
.uiButton:hover,.uiButton:hover .hasBackgroundColor{background-color:#ff660f !important}

body.HomePage_v3 #cnt{margin-bottom:0;min-height:200px; height:200px;}

#sideBarLinkBox{background-color:#d5a0cc !important;}
.umbEditorTextField{width:200px;}
.iwContainer{font-size:x-small;}






/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
    -webkit-border-radius: 10px;
}

legend
{
    font-size: 1.2em;
    font-weight: bold;
}

textarea
{
    min-height: 75px;
}

input[type="text"]
{
    width: 200px;
    border: 1px solid #CCC;
}

input[type="password"]
{
    width: 200px;
    border: 1px solid #CCC;
}



/***************************************
PROJECT STATUS STYLES
***************************************/

.unreceived
{
    color: Black;
    background-color: White;
}

.incomplete
{
    color: Black;
    background-color: #6ec8eb;
}

.in-progress
{
    color: Black;
    background-color: #b9e0ef;
}

.complete, .entered, .results-entered
{
    color: Black;
    background-color: #c8e8d0;
}

.reviewed, .approved, .authorised
{
    color: White;
    background-color: #21ab5d;
}

.cancelled
{
    color: White;
    background-color: #c24a49;
}




#left-sidebar ul 
{
    margin-left: 15px;
}

#left-sidebar ul li
{
    list-style-image: url('/images/BlueBullet.png');
    
}


.field-validation-error
{
    color: Red;
   
    font-style: italic;
}


/*
input.button { 
	font: bold 12px Arial, Sans-serif; 
	height: 24px;
	margin: 0;
	padding: 2px 5px 3px 30px; 
	color: #FFF;
	background: #8EB50C url(images/button-bg.jpg) repeat-x 0 0;
	z-index: 0;
	border: none;
}

.button { 
	font: bold 12px Arial, Sans-serif; 
	height: 24px;
	margin: 0;
	padding: 2px 3px; 
	color: #000;
	background: #EDFDCE;
	border: none;
}
*/


.pagination
{
    border: 1px solid #8EB50C;
    padding: 5px;
    background-color: #EDFDCE;
    margin: 10px;
}


/********************************************
   MvcContrib Grid Style
********************************************/ 

.grid-style th
{
    border-bottom: 5px solid #e8eef4;
    background-color: #e8eef4;
}

.grid-style .sort_asc
{
    background-image: url('/content/images/arrow_down.png');
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 20px;
}

.grid-style .sort_desc
{
    background-image: url('/content/images/arrow_up.png');
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 20px;   
}

.grid-style .gridrow_alternate
{
    background-color: #eee;
}



/* TABLE
----------------------------------------------------------*/

table
{
    font-size: 1em;
    border: solid 1px #e8eef4;
    border-collapse: collapse;
}

table td
{
    padding: 5px;
    border: solid 1px #e8eef4;
}

table th
{
    padding: 6px 5px;
    text-align: left;
    background-color: #e8eef4;
    border: solid 1px #e8eef4;
}




div#spinner
{
    display: none;
    width: 100px;
    position: fixed;
    top: 50%;
    left: 50%;
    text-align: center;
    padding: 10px;
    background: url(/images/logoAnimation.gif) no-repeat center #fff;
    font: normal 16px Tahoma, Geneva, sans-sefif;
    border: 1px solid #666;
    margin-left: -50px;
    margin-top: -50px;
    z-index: 2;
    overflow: auto;
}







/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   speak for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('http://i.stack.imgur.com/FhHRx.gif') 
                50% 50% 
                no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modal {
    display: block;
}